@import "../../../variables";

.container {
  overflow: hidden;
  background-color: $card-background;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 10px 0 10px;
  
}

.searchContainer {
  display: inline-flex;
  flex: 1 1 300px;
  position: relative;
  border: none;
  border-radius: 5px;
  overflow: hidden;
}

.searchIcon {
  background-color: white;
  height: auto;
}

.searchBox {
  border: 0;
  padding: 5;
  flex: 1;
}

.cancelButton {
  background: $card-background;
  border: none;
  color: #538AC5;
  margin-left: 10px;
}
